Subject: bug#55986: 28.1; (setq repeat-keep-prefix t) breaks repeat-mode

From: Juri Linkov <[email-masked]>
Date: Mon, 03 Oct 2022 22:58:49 +0300

>> I hesitate to make such massive change in repeat.el on the release branch.
>>
>> I have more patches for repeat.el that I'm unsure about to push.
>> One of them is a patch that allows kbd syntax for 'repeat-exit-key':
>
> (I only skimmed these two bug reports lightly.)  This was more than half
> a year ago, but at least some of this hasn't been pushed yet?  Are these
> changes still on the planning change?

One of the patches is pushed in b374952b51, but another change is more massive.